\documentclass[12pt]{article}

\include{macros}

\begin{document}
\title{The Integration Test Problems Toolbox}


\date{Version 0.1 \\
June 2010}
\author{Michael Baudin}

\maketitle
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\begin{Huge}
\begin{center}
\textbf{DRAFT}
\end{center}
\end{Huge}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\tableofcontents

\input{intprb}


%% Bibliography


\addcontentsline{toc}{section}{Bibliography}
\bibliographystyle{plain}
\bibliography{scilab.intprb}



\end{document}


